- {"dt": "2023-03-22T13:41:19.700746", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.01"}
- {"dt": "2023-03-22T13:41:19.702112", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2023-03-22T13:41:19.703170", "lvl": "info", "msg": "Start time: 2023-03-22 13:41:19.703115+00:00 (UTC)"}
- {"dt": "2023-03-22T13:41:19.704304", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/28567/2/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz exists"}
- {"dt": "2023-03-22T13:41:19.914676", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2023-03-22T13:41:20.121600", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/28567/2/qemux86-64/bzImage exists"}
- {"dt": "2023-03-22T13:41:20.327734", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2023-03-22T13:41:20.540745", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/28567/2/qemux86-64/agl-demo-platform-qemux86-64.ext4.xz exists"}
- {"dt": "2023-03-22T13:41:20.747268", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2023-03-22T13:41:20.966814", "lvl": "info", "msg": "validate duration: 1.26"}
- {"dt": "2023-03-22T13:41:20.967726", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2023-03-22T13:41:20.968737", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2023-03-22T13:41:20.969912", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/32340"}
- {"dt": "2023-03-22T13:41:20.971644", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/32340"}
- {"dt": "2023-03-22T13:41:20.972600", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2023-03-22T13:41:20.973269", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/28567/2/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/28567/2/qemux86-64/bzImage' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/28567/2/qemux86-64/agl-demo-platform-qemux86-64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
